.version.index /* version checker */
{
	color: #0000E5;
	background-color: #03B267;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#pu8754
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 1px;
}

#u8754
{
	z-index: 31;
	width: 311px;
	background-color: #201F1E;
	padding-bottom: 64px;
	position: relative;
}

#u8751
{
	z-index: 32;
	width: 213px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 59px;
}

#u8751_img
{
	padding: 48px 33px 15px 30px;
}

#u8764-4
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 17px;
}

#u8953
{
	z-index: 2;
	width: 249px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 173px;
	position: relative;
}

#u8954-6
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u8955-6
{
	z-index: 9;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
}

#u9257
{
	z-index: 15;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u8730
{
	z-index: 16;
	width: 68px;
	position: relative;
	margin-right: -10000px;
}

#u8732
{
	z-index: 17;
	width: 68px;
	padding-bottom: 695px;
	position: relative;
	margin-right: -10000px;
}

#u8735
{
	z-index: 18;
	width: 68px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
}

#u8735.MuseLinkActive
{
	width: 68px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8731
{
	z-index: 20;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
}

#u8733
{
	z-index: 23;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
}

#u8734
{
	z-index: 26;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
}

#u8736
{
	z-index: 29;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
}

#u8731_states,#u8733_states,#u8734_states,#u8736_states
{
	width: 68px;
	height: 60px;
}

#u9259
{
	z-index: 38;
	width: 68px;
	height: 65px;
	border-width: 0px;
	border-color: transparent;
	position: fixed;
	top: 311px;
	left: 312px;
	background: #979797 url("../../images/up.png") no-repeat center center;
}

.html
{
	background: #7F7F7F url("../../images/back03-p.jpg") no-repeat center bottom scroll;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

